<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>Modulübersicht</title>

    <!--external CSS Stlye Sheet--> 
    <link rel="stylesheet" href="Fachbegriffe.css">
    
    <meta name="viewport" content="width=device-width, initial-scale=1">


</head> 

<body>
<div id="page-container">
<div id="content-wrap">
<header> 
        <div class="row">
            <div class="container">
              <div class="column">             
              </div>

              <div class="column">
              <div class="row">
                 <div class="columnn" >
                      <a href="Startseite.html">STARTSEITE</a>
                 </div>
                 <div class="columnn">
                  <a href="moduluebersicht.html">MODUL</a>
                </div>
                 <div class="columnn">
                 <div class="dropdown">
                  <button class="dropbtn">
                  <a href="fachbegriffe.html">FACHBEGRIFFE</a>
                  </button>
                    
                  <div class="dropdown-content">
                  <a href="das-web.html">Das Web</a>
                  <a href="html-css.html">CSS HTML</a>
                  </div>
                  </div>
                  </div>

                  <div class="columnn" >
                  <a href="ueberuns.html">ABOUT</a>
                  </div>
                 </div>
              </div>
              <div class="column">
                <a href="Startseite.html"></a>
              </div>
            </div>
          </div>    
</header>
      
<!--Content-->
<!--breadcrumb-->
<div class=content> 
     <ul class="breadcrumbs">
            <li> <a href="Startseite.html">Startseite</a></li>
            <li>Modulübersicht</li>
        </ul>

    <h1>Modulübersicht</h1>
        <h2>Das Modul</h2>
        <p>Die Veranstaltung betrachtet Konzepte und Technologien zur Entwicklung interaktiver Web-Anwendungen. Ein besonderes Augenmerk liegt dabei neben den Grundlagen und aktuellen Web-Technologien auf der Konzeption und Implementierung von Anwendungen für das Web sowie der Technologieauswahl.
        </p>

        <h2>Voraussetzungen</h2>
        <p>Das Modul setzt Kenntnisse in einer Programmiersprache (z. B. in Java) voraus. Zudem sollten Studierende die Bereitschaft mitbringen, sich mit neuen Web-Technologien und der Installation der dazu erforderlichen Software auseinanderzusetzen.            
        </p>

        <h2>Studien- und Prüfungsleistungen</h2>
        <p>Am Ende der Veranstaltung findet eine Klausur (90 Punkte) statt, zusätzlich besteht die Möglichkeit einen Bonus von 18 Punkte durch drei nachgewiesene optionale Studienleistungen zu erarbeiten.
        Der Bonus kann nur angerechnet werden, wenn in der Klausur mindestens 45 Punkte erreicht sind und die optionalen semesterbegleitenden Studienleistungen durch Abgabe / Einreichen der Lösung zur Aufgabenbearbeitung nachgewiesen sind. Die Bestnote (1,0) kann ohne den Bonus erreicht werden
        </p>
    </div>

        
    <div class="vid">
            
        <div class="container">
            <h2> Einführung in das Modul Web Technologie </h2>
            <div>
                <video width=40% padding-left=80px controls>
                  <source src="WebT_Orga_VAWi_2021.mp4" type="video/mp4">
                  <source src="WebT_Orga_VAWi_2021.ogg" type="video/ogg">
                  Your browser does not support HTML video.
              </video>
            </div>
          </div>
    </div> 



</div>          
        <!--Footer-->
<footer>  
    <div class="footer">      
    <a href="impressum.html">Impressum</a>
    <a href="Kontakt.html">Kontakt</a>
    <a href="Hinzufügen.html">Hinzufügen</a>
    </div>
</footer>
</div>
</div>


</body>